## ruby-peach 0.4

=== debian/changelog ===
ruby-peach (0.4-2) unstable; urgency=low

  * Team upload.
  * Bump build dependency on gem2deb to >= 0.3.0~.
  * Bump Standards-Versions to 3.9.3 (no changes needed)
  * Convert debian/copyright to DEP-5 copyright-format/1.0

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Fri, 29 Jun 2012 23:36:49 +0200

ruby-peach (0.4-1) unstable; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 28 Jul 2011 09:44:15 +0200
