=== debian/control ===
Source: ruby-peach
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-shoulda
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-peach.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-peach.git;a=summary
Homepage: http://peach.rubyforge.org
XS-Ruby-Versions: all

Package: ruby-peach
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: parallel execution of each and map in Ruby
 This module provides parallel versions of the each and map methods.
