## ruby-peach 0.5.1

=== debian/changelog ===
ruby-peach (0.5.1-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Lucas Nussbaum ]
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 09 Jan 2021 08:43:13 +0100

ruby-peach (0.5.1-3) unstable; urgency=medium

  * Upload to unstable now that jessie is released.
  * Fix Homepage field.
  * Increase the length of the description to avoid a lintian warning.

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 May 2015 09:15:41 +0200

ruby-peach (0.5.1-3~exp1) experimental; urgency=medium

  * Team upload.
  * Target experimental and build with ruby 2.2
  * Add ruby-test-unit and ruby-minitest to Build-Depends for ruby2.2
  * Update Vcs-Browser to cgit URL and HTTPS

 -- Sebastien Badia <seb@sebian.fr>  Fri, 10 Apr 2015 15:04:04 +0200

ruby-peach (0.5.1-2) unstable; urgency=medium

  * Reupload to update rubygems-integration metadata
  * Update homepage to github repository
  * Testsuite set to autopkgtest-pkg-ruby; Standards-Version set to 3.9.6
  * Add dont_read_lib_from_tests.patch to let Ruby determine where the files
    are located instead of hardcoding relative path in tests

 -- Cédric Boutillier <boutil@debian.org>  Sun, 19 Oct 2014 01:12:33 +0200

ruby-peach (0.5.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + add myself to Uploaders
    + bump Standards-Version to 3.9.4 (no changes needed)
    + use canonical URLs in Vcs-* fields
  * debian/ruby-tests
    + do not modify the LOAD_PATH before running the tests
    + restrict to the test/ directory

 -- Cédric Boutillier <boutil@debian.org>  Tue, 07 May 2013 15:32:28 +0200
