=== debian/control ===
Source: ruby-peach
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           Cédric Boutillier <boutil@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-minitest,
               ruby-shoulda,
               ruby-test-unit
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peach.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peach
Homepage: https://github.com/schleyfox/peach
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-peach
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: parallel execution of each and map in Ruby
 This Ruby module provides parallel (multi-threaded) versions of the each and
 map methods. This makes it each to (almost transparently) parallelize such
 loops.
