=== debian/watch ===
version=4
https://gemwatch.debian.net/peach .*/peach-(.*).tar.gz
